@charset "utf-8";

/*==================================================

	lineup:  style.css

==================================================*/
#mainVisual {
  position : relative;
  width    : 100%;
  /* height: 494px; */
}

#mainVisual h1 {
  position : relative;
  width    : 988px;
  height   : 494px;
  margin   : 0 auto;
  font-size: 0;
}

article {
  max-width  : 988px;
  margin     : 0 auto 10px;
  padding-top: 10px;
}

article a {
  display    : block;
  line-height: 0;
}

article a:hover {
  opacity   : 0.6;
  transition: 0.2s;
}

article a:hover img {
  background: #fff;
}

article ul {
  display: flex;
}

article ul li {
  /* display: table-cell; */
}

article ul li:nth-of-type(2) {
  /*padding: 0 20px;*/
}

article h2 {
  height        : 0;
  margin-bottom : 9px;
  padding-top   : 64px;
  padding-bottom: 10px;
  color         : #fff;
  line-height   : 5;
  border-bottom : 1px solid #da0024;
}

article h3 {
  margin-top : 10px;
  padding-top: 9px;
  border-top : 1px solid #da0024;
}

article p {
  margin: 5px 0 13px;
}

article#kids h2 {
  background: url(/lineup/glasses-women/img/ttl_kids.gif) no-repeat;
}

article#fashion h2 {
  background: url(/lineup/glasses-women/img/ttl_fashion.gif) no-repeat;
}

article#function h2 {
  background: url(/lineup/glasses-women/img/ttl_function.gif) no-repeat;
}

article#casual h2 {
  background: url(/lineup/glasses-women/img/ttl_casual.gif) no-repeat;
}

article#formal h2 {
  background: url(/lineup/glasses-women/img/ttl_formal.gif) no-repeat;
}

article#sports h2 {
  background: url(/lineup/glasses-women/img/ttl_sports.gif) no-repeat;
}

article#classic h2 {
  background: url(/lineup/glasses-women/img/ttl_classic.gif) no-repeat;
}

article#pollen h2 {
  background: url(/lineup/functional/img/ttl_pollen.gif) no-repeat;
}

article#jinspc h2 {
  background: url(/lineup/functional/img/ttl_jinspc.gif) no-repeat;
}

article#jinsmo h2 {
  background: url(/lineup/functional/img/开云体育MO.gif) no-repeat;
}

/*
	Glasses men
__________________________________________________*/
#glassesMen #mainVisual img {
  width         : 100%;
  /* background : url(/lineup/glasses-men/img/mainimg.jpg) center top no-repeat;
	background-size: cover; */
}

#glassesMen #mainVisual h1 {
  background: url(/lineup/glasses-men/img/mainttl.png) left 336px no-repeat;
}

/*
	Glasses women
__________________________________________________*/
/* #glassesWomen #mainVisual {
  background: url(/lineup/glasses-women/img/mainimg.jpg) center top no-repeat;
  background-size: cover;
} */
#glassesWomen #mainVisual h1 {
  background: url(/lineup/glasses-women/img/mainttl.png) left 336px no-repeat;
}

/*
	Functional
__________________________________________________*/
#functional article h2+a {
  width: 652px;
}

#functional #mainVisual {
  background     : url(/lineup/functional/img/mainimg.jpg) center no-repeat;
  background-size: cover;
}

#functional #mainVisual h1 {
  background: url(/lineup/functional/img/mainttl.png) 167px 84px no-repeat;
}

@media screen and (max-width: 768px) {
  article {
    padding-left : 20px;
    padding-right: 20px;
  }

  article h2 {
    background-size: 70%;
    padding-bottom : 0;
  }

  article ul {
    display: block !important;
  }

  article ul li a {
    text-align: center;
  }

  article ul li a img {
    width: 70%;
  }

  article h3 img {
    width: 68% !important;
  }

  article p {
    margin-top: 0;
  }
}